Subject: Re: [lojban] [WWWW] Goals for http://www.lojban.org/

From: Robin Lee Powell <[email-masked]>
Date: Wed, 5 Dec 2001 11:20:20 -0800

On Tue, Dec 04, 2001 at 04:51:22PM +0000, Robert J. Chassell wrote:
> .... I just want to make sure that everyone agrees with
> the following goals for the main lojban page. ...
> 
> In my experience, the single best discipline for writing a good Web
> page is to write so that the page works well for a blind person
> listening to it. 

I always do.

The newest page has an almost perfect Bobby record, and I'm not likely
to change the one Pri2 issue that Bobby has with it, because I don't
really agree.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/